/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* Fonts */
	/* lexend-regular - latin */
	@font-face {
	  font-family: 'Lexend';
	  font-style: normal;
	  font-weight: 400;
	  src: url('fonts/lexend-v23-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
	}
	/* lexend-500 - latin */
	@font-face {
	  font-family: 'Lexend';
	  font-style: normal;
	  font-weight: 500;
	  src: url('fonts/lexend-v23-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
	}
	/* montserrat-700 - latin */
	@font-face {
	  font-family: 'Montserrat';
	  font-style: normal;
	  font-weight: 700;
	  src: url('fonts/montserrat-v29-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
	}
	/* montserrat-800 - latin */
	@font-face {
	  font-family: 'Montserrat';
	  font-style: normal;
	  font-weight: 800;
	  src: url('fonts/montserrat-v29-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
	}

/* Typografie */

	/* Reset Margin & Padding */
	.row .col .wpb_text_column h1, .row .col .wpb_text_column h2, .row .col .wpb_text_column h3, 
	.row .col .wpb_text_column h4, .row .col .wpb_text_column h5, .row .col .wpb_text_column h6,
	.row .col .wpb_text_column p, #footer-outer #footer-widgets .col p,
	body.single .post .content-inner>h2, body.single .post .content-inner>h3, 
	body.single .post .content-inner>h4, body.single .post .content-inner>h5,
	body.single .post .content-inner>h6,
	body.single .post .wpb_text_column h2, body.single .post .wpb_text_column h3,
	body.single .post .wpb_text_column h4, body.single .post .wpb_text_column h5,
	body.single .post .wpb_text_column h6,
	body.single .post .content-inner>p, body.single .post .wpb_text_column p {
    	margin: 0;
    	padding: 0;
	}

	/* Abstand nach einem Element */
	.row .col .wpb_text_column h1+*, .row .col .wpb_text_column h2+*,
	body.single .post .content-inner>h2+*, body.single .post .wpb_text_column h2+* {
	    margin-top: 1.5em;
	}
	.row .col .wpb_text_column h3+*, .row .col .wpb_text_column h4+*, 
	.row .col .wpb_text_column h5+*, .row .col .wpb_text_column h6+*,
	body.single .post .content-inner>h3+*, body.single .post .content-inner>h4+*, 
	body.single .post .content-inner>h5+*, body.single .post .content-inner>h6+*,
	body.single .post .wpb_text_column h3+*, body.single .post .wpb_text_column h4+*, 
	body.single .post .wpb_text_column h5+*, body.single .post .wpb_text_column h6+* {
	    margin-top: 1.1em;
	}
	.row .col .wpb_text_column p+*, #footer-outer #footer-widgets .col p+*,
	body.single .post .content-inner>p+*, body.single .post .wpb_text_column p+* {
	    margin-top: 0.8em;
	}

	/* Abstand vor einem Element */
	.row .col .wpb_text_column *+h2, .row .col .wpb_text_column *+h3, 
	.row .col .wpb_text_column *+h4, .row .col .wpb_text_column *+h5, .row .col .wpb_text_column *+h6 {
	    margin-top: 1.3em;
	}

	/* Links im Fließtext */
	.row .col .wpb_text_column p>a {
		font-weight: 700;
	}

	/* Großer Text */
	.row .col .wpb_text_column.bg-big-heading h1,
	.row .col .wpb_text_column.bg-big-heading h2,
	.row .col .wpb_text_column.bg-big-heading h3 {
		font-size: clamp(38px, 6vw, 80px);
		line-height: 1.1em;
		margin-bottom: clamp(30px, 5vw, 50px);
		color: var(--nectar-accent-color);
	}

	.row .col .wpb_text_column.bg-big-text p {
		font-size: clamp(19px,1.2vw,25px);
		line-height: 1.5;
	}

	/* Umgang mit langen URLs in mobiler Ansicht */
	@media only screen and (max-width: 1000px) {
		.row .col .wpb_text_column p>a {
            overflow-wrap: break-word;
            word-wrap: break-word;
            word-break: break-word;
		}
	}

	/* Buttons */
	.nectar-button.medium {
		font-size: 14px;
	}
	.nectar-button.large {
		font-size: 18px;
	}
	.nectar-button.jumbo {
		font-size: 21px;
	}

	@media only screen and (max-width: 1000px) {
		.nectar-button.jumbo {
			font-size: 18px;
		}
	}

	/* Call-To-Action */
	.nectar-cta[data-style=underline] .link_wrap .link_text {
		text-decoration: none;
	}

	/* Aufzählungsliste */
	ol>li {
    	margin-top: .5em;
	}
/* Korrektur Padding */
@media only screen and (max-width: 690px) {
    #ajax-content-wrap .vc_row.left_padding_phone_0px .row_col_wrap_12 {
        padding-left: 0 !important; 
    }
    #ajax-content-wrap .vc_row.right_padding_phone_0px .row_col_wrap_12 {
        padding-right: 0 !important; 
    }
}

/* Blog */
body.single-post .featured-media-under-header__featured-media {
	max-width: 1300px;
    margin-left: auto;
    margin-right: auto;
	padding-bottom: unset !important;
    aspect-ratio: 16 / 9;
}
@media only screen and (max-width: 690px) {
	body.single-post h1.entry-title {
		font-size: 32px;
        line-height: 38px;
		hyphens: auto;
		word-wrap: break-word;
	}
}

/* Zitat */
blockquote {
    color: var(--nectar-accent-color);
}
blockquote:before {
	display: none;
}

/* Fancy List */
body .light [class^="icon-"].icon-default-style {
	color: #fff;
}



/* Page Submenu */
.page-submenu li:last-of-type {
    margin-right: 0;
}
body .page-submenu li a {
	font-family: Montserrat, sans-serif;
    font-weight: 800;
    font-size: 18px;
}
@media only screen and (min-width: 1px) and (max-width: 999px) {
	.page-submenu .full-width-content {
		background-color: var(--nectar-42-hellgrau) !important;
		color: var(--nectar-42-anthrazit) !important;
	}
}

/* Team Member (Partner) */
.team-member[data-style=bio_fullscreen] .team-member-overlay {
    background-color: var(--nectar-accent-color);
}
.team-member[data-style=bio_fullscreen]:hover .team-member-overlay {
    opacity: 1;
}
.team-member[data-style=bio_fullscreen] .team-meta {
	padding-right: 50px;
}
.team-member[data-style=bio_fullscreen] .team-meta .arrow-end {
	line-height: 48px;
}
.nectar_team_member_overlay,
.nectar_team_member_overlay .team_member_picture .team_member_image_bg_cover {
	background-color: var(--nectar-42-hellgrau);
	color: var(--nectar-42-anthrazit);
}
.nectar_team_member_overlay .team_member_picture {
	background-color: #fff;
}
.nectar_team_member_overlay .team_member_image {
    background-size: 60%;
    background-repeat: no-repeat;
    background-position: center;
}
	@media only screen and (min-width: 1000px) {
		.team-member[data-style=bio_fullscreen] .team-meta h3 {
			font-size: 34px;
        	line-height: 44px;
		}
	}

	/* Indikator zum Schließen (X) */
	.nectar-close-indicator {
		height: 45px;
		width: 45px;
		top: 30px;
		right: 30px;
		left: auto;
		transform: none !important;
	}
	.nectar-close-indicator.visible {
		mix-blend-mode: initial;
	}
	.nectar-close-indicator .inner {
		border-color: var(--nectar-accent-color);
		height: 45px;
		width: 45px;
	}
	.nectar-close-indicator .inner .inner-layer {
		transform: none !important;
	}
	.nectar-close-indicator .inner .icon-salient-m-close {
		color: var(--nectar-accent-color);
		line-height: 42px;
	}
/* Kontaktformular */
	/* Allgemeine Stile für das Formular */
	.wpcf7-form {
		font-size: 15px;
		line-height: 1.5;
	}

	/* Submit-Button */
	.wpcf7-form input[type="submit"] {
		font-size: 16px;
		margin-top: 15px;
	}

	/* Checkbox-Stile */
	.wpcf7-form .wpcf7-list-item {
		margin-left: 0;
		position: absolute;
		padding-top: 2px; /* Für Datenschutz-Stile */
	}
	.wpcf7-form .wpcf7-list-item input[type="checkbox"] {
		position: absolute;
		appearance: none;
		margin: 0;
		width: 22px;
		height: 22px;
		border-radius: 3px;
		background: #fff;
		display: grid;
		place-content: center;
		cursor: pointer;
		transform: translateY(-2px);
	}
	.wpcf7-form .wpcf7-list-item input[type="checkbox"]::before {
		content: "";
		width: 12px;
		height: 12px;
		clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%);
		background-color: var(--nectar-accent-color);
		opacity: 0;
	}
	.wpcf7-form .wpcf7-list-item input[type="checkbox"]:checked::before {
		opacity: 1;
	}

	/* Label-Stile */
	.wpcf7-form label {
		font-size: 15px;
		line-height: 22px;
		font-weight: 600;
		letter-spacing: 0;
	}

	/* Wrap-Stile */
	.wpcf7-form .wpcf7-form-control-wrap {
		padding-top: 3px;
	}

	/* Response-Output */
	.wpcf7 form .wpcf7-response-output {
		margin: 2em 0.5em 1em;
		padding: 1em;
		text-align: center;
		font-size: 20px;
		font-weight: 600;
	}

	/* Validierungs-Tipp: Schriftgröße anpassen */
	.wpcf7-form span.wpcf7-not-valid-tip {
		font-size: 15px;
	}

	/* Ausblenden nach Absenden */
	.wpcf7-form.sent .row,
	.wpcf7-form.sent p {
		display: none !important;
	}

	/* Datenschutz-Stile */
	.wpcf7-form p.acceptance-text {
		margin-left: 35px;
		font-size: 15px;
		line-height: 22px;
		padding-bottom: 0.5em !important;
	}
	.wpcf7-form p.acceptance-text > a {
		font-weight: 600;
		color: #fff;		
	}
	.wpcf7-form p.acceptance-feld {
		display: inline;
	}
	.wpcf7-form .row.acceptance .wpcf7-not-valid-tip {
		margin-left: 35px;
		margin-bottom: 10px;
	}
	.wpcf7-form .row.acceptance {
		padding-bottom: 8px;
	}

	/* Newsletter-Anmeldung */
	.newsletter .wpcf7-form input[type="submit"] {
		width: 100%;
		margin-top: 2px;
	}
	.newsletter .wpcf7-form .row {
		padding-bottom: 0;
	}
	.newsletter .wpcf7-form .wpcf7-spinner {
		position: absolute;
		right: 0;
		top: 1em;
	}

	.wpcf7-form .frc-captcha {
		margin-top: 10px;
	}

/* Team (Über uns) */
.row .col .wpb_text_column.bg-team h4 {
    color: var(--nectar-accent-color);
}
.row .col .wpb_text_column.bg-team *+h5 {
    margin-top: 0;
}

/* Vergabe */
.row .vergabe .col .wpb_text_column h5+* {
    margin-top: 0.4em;
}

/* Presseclippings */
.row .presseclippings {
    max-width: 1300px;
    margin-left: auto;
    margin-right: auto;
}
.row .presseclippings .nectar-hor-list-item {
	border-bottom-width: 2px;
}
.row .presseclippings .nectar-hor-list-item[data-hover-effect=default]:before,
.row .presseclippings .nectar-hor-list-item[data-hover-effect=default]:hover:before {
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}
.row .presseclippings .nectar-hor-list-item[data-columns="3"][data-column-layout=small_first]>div:nth-child(1) {
	width: 15%;
}
.row .presseclippings .nectar-hor-list-item[data-columns="3"][data-column-layout=small_first]>div:nth-child(2) {
	width: 60%;
    font-weight: 600;
}
.row .presseclippings .nectar-hor-list-item[data-columns="3"][data-column-layout=small_first]>div:nth-child(3) {
    width: 25%;
}

/* Downloads */
.row .downloads {
    max-width: 1300px;
    margin-left: auto;
    margin-right: auto;
}
.row .downloads .nectar-hor-list-item {
	border-bottom-width: 2px;
}
.row .downloads .nectar-hor-list-item[data-hover-effect=default]:before,
.row .downloads .nectar-hor-list-item[data-hover-effect=default]:hover:before {
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}

/* Newsletter-Archiv */
.row .newsletter-archiv {
    max-width: 1300px;
    margin-left: auto;
    margin-right: auto;
}
.row .newsletter-archiv .nectar-hor-list-item {
	border-bottom-width: 2px;
}
.row .newsletter-archiv .nectar-hor-list-item[data-hover-effect=default]:before,
.row .newsletter-archiv .nectar-hor-list-item[data-hover-effect=default]:hover:before {
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}
.row .newsletter-archiv .nectar-hor-list-item[data-columns="2"][data-column-layout=xsmall_first]>div:nth-child(2) {
    font-weight: 600;
}
@media only screen and (max-width: 690px) {
	.row .newsletter-archiv .nectar-hor-list-item>div {
		width: 100% !important;
		display: block !important;
	}
	.row .newsletter-archiv .nectar-hor-list-item>div:not(:last-child) {
		padding-bottom: 10px;
	}
}

/* Toggle */
.toggle>.toggle-title a {
	color: var(--nectar-accent-color);
}
div[data-style*=minimal] .toggle>.toggle-title i {
	border-color: var(--nectar-accent-color);
}
div[data-style="minimal"] .toggle > .toggle-title i:before,
div[data-style="minimal"] .toggle > .toggle-title i:after {
	background-color: var(--nectar-accent-color);
}
@media only screen and (max-width: 690px) {
	#ajax-content-wrap .nectar-inherit-h4 {
		font-size: 23px;
        line-height: 30px;
	}
}

/* Post Loop */
.full-width-section>.col.span_12.dark .nectar-post-grid[data-text-color=dark] .nectar-post-grid-item .content *, 
.nectar-post-grid[data-text-color=dark] .nectar-post-grid-item .content *,
.full-width-section>.col.span_12.dark .nectar-post-grid[data-text-hover-color=dark] .nectar-post-grid-item:hover .content *, 
.nectar-post-grid[data-text-hover-color=dark] .nectar-post-grid-item:hover .content *{
    color: #333f49;
}

@media only screen and (max-width: 690px) {
    .nectar-post-grid .nectar-post-grid-item .meta-excerpt {
        font-size: 17px;
    }
}

/* Veranstaltungen: Single */
body.single-event .container-wrap {
	padding-top: 0;
}
.event-hero-wrapper {
	padding-top: 15vh;
	padding-bottom: 15vh;
}
.row .event-hero .col .wpb_text_column h1 {
	font-size: clamp(38px, 6vw, 80px);
	line-height: 1.1em;
	margin-top: .5em;
}
.row .event-hero .col .wpb_text_column p {
	background-color: var(--nectar-42-hellgrau);
    color: var(--nectar-accent-color);
    font-weight: 500;
    display: inline-block;
    padding: .3em .8em;
	border-radius: .5em;
}
.event-content {
	margin-bottom: 0;
}
.event-content-wrapper {
	padding-top: 40px;
	padding-bottom: clamp(60px, 7vw, 120px);
}
.row .col .event-meta .wpb_text_column h5+p {
	margin-top: 0;
}
.event-text>.vc_column-inner {
	padding-right: 50px;
}
.event-text>.vc_column-inner p {
	max-width: 850px;
}
.event-meta>.vc_column-inner {
	background-color: var(--nectar-42-hellgrau);
	padding: clamp(30px,3.5vw,60px);
}
.event-meta .nectar-button {
	margin-top: 10px;
	margin-bottom: 0;
}
.event-back {
	font-size: 14px;
	z-index: 10;
	line-height: 1.5;
	margin-top: 30px;
    margin-bottom: 0 !important;
}
@media only screen and (min-width: 690px) {
	.event-back {
		position: absolute;
		margin-top: 0;
		top: clamp(30px, 4vw, 50px);
	}
	.event-content-wrapper {
		padding-top: clamp(80px, 9vw, 120px);
	}
}
@media only screen and (max-width: 999px) {
	.event-text>.vc_column-inner {
		padding-right: 0;
		padding-bottom: 40px;
	}
}

/* Veranstaltungen: Kacheln */
.event-tiles .event-tile {
	padding-bottom: 2%;
}
.event-tiles .event-tile>.vc_column-inner {
	padding: clamp(30px,4vw,50px);
	min-height: 45vh;
}
.row .event-tiles .col .wpb_text_column p {
	background-color: var(--nectar-42-hellgrau);
    color: var(--nectar-accent-color);
    font-weight: 500;
    display: inline-block;
    padding: .3em .8em;
	border-radius: .5em;
	font-size: 17px;
}
.row .event-tiles .col .wpb_text_column h3 {
	color: #fff;
}

/* Veranstaltungen: Submenü */
.events-submenu ul {
	background-color: var(--nectar-accent-color);
	color: #fff;
}
.sticky-wrapper {
	position: relative;
    z-index: 10;
}
h2.month-separator {
	margin-top: 0 !important;
	padding-top: 1.5em !important;
}
@media only screen and (max-width: 690px) {
	.events-submenu.stuck {
		transform: translateY(-12px);
	}
}

/* Veranstaltungen: Liste */
	/* Basis-Stile */
	.events-42 {
	  	all: unset;
	  	display: block;
	  	box-sizing: border-box;
	  	line-height: 1.3;
	  	font-family: inherit;
	  	font-size: inherit;
	}

	.events-42__item {
	  	display: flex;
	  	align-items: stretch; /* Elemente auf gleiche Höhe strecken */
	  	margin-top: 8px;
	  	background: var(--nectar-42-hellgrau);
	  	text-decoration: none;
	  	color: inherit;
	  	overflow: hidden; /* Sicherstellen, dass Inhalte abgeschnitten werden */
	  	transition: background .3s;
		min-height: 220px;
		position: relative;
	}

	.events-42__item:hover,
	.events-42__item:focus {
		background: var(--nectar-accent-color);
		color: #fff;
	}

	/* Pfeil */
	.events-42__item::after {
		content: '';
		position: absolute;
		top: 50%; /* Vertikal zentriert */
		right: 1.25em; /* Abstand vom rechten Rand */
		transform: translateY(-50%) rotate(45deg); /* Zentrieren und drehen */
		width: 16px; /* Größe des Quadrats */
		height: 16px;
		border-top: 5px solid #fff; /* Obere Linie des Pfeils */
		border-right: 5px solid #fff; /* Rechte Linie des Pfeils */
		background: transparent; /* Keine Füllung */
		transition: border .3s;
	}

	/* Bild-Container */
	.events-42__item__image {
	  	flex-shrink: 0; /* Verhindert, dass die Breite des Bildes schrumpft */
	  	width: 30%; /* Das Bild nimmt 30% der Zeilenbreite ein */
	  	position: relative;
	  	overflow: hidden; /* Zuschneiden des Bildes */
	}

	.events-42__item__image img {
	  	position: absolute;
	  	top: 0;
	  	left: 0;
	  	width: 100%;
	  	height: 100% !important;
	  	object-fit: cover; /* Zuschneiden und Anpassen des Bildes */
	}

	/* Text-Container */
	.events-42__item__text {
	  	flex-grow: 1; /* Text nimmt den restlichen Platz ein */
	  	display: flex;
	  	flex-direction: column;
	  	justify-content: center;
	  	color: inherit;
		padding: 2.5em;
		align-items: flex-start;
		border-right: 3em solid var(--nectar-accent-color);
	}

	/* Datum */
	.events-42__item__text__date {
	  	background-color: var(--nectar-accent-color);
		color: #fff;
		font-weight: 500;
		display: inline-block;
		padding: .3em .8em;
		border-radius: .5em;
		transition: background .3s;
	}
	.events-42__item:hover .events-42__item__text__date,
	.events-42__item:focus .events-42__item__text__date {
		background: var(--nectar-42-hellgrau);
		color: var(--nectar-accent-color);
	}

	/* Titel */
	.events-42__item__text__title {
		margin-top: .5em !important;
	  	color: inherit;
	}

	@media only screen and (max-width: 690px) {
	  	.events-42__item {
			flex-direction: column; /* Bild und Text untereinander */
	  	}
	  	.events-42__item__image {
			width: 100%;
			height: 200px;
	  	}
	  	.events-42__item__text {
			width: 100%;
			padding: 1.5em;
			border-right: none;
	  	}
		.events-42__item__text__date {
			font-size: 1rem;
		}
		.events-42__item::after {
			display: none;
		}
	}

/* Barrierefreiheit */
.nectar-skip-to-content {
	display: none !important;
	visibility: hidden !important;
}